training - Support #447

Taking kt of ds Projects (QA)
06/04/2020 10:13 AM - Karishma Tak

Status: Closed Start date: 06/05/2020
Priority: Normal Due date:

Assignee: Dheeraj Nama % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 153.40 hours
Description

Related issues:
Copied to Support #453: Taking kt of ds Projects (QA)

Closed 06/05/2020

06/05/2020

History

#1 - 06/04/2020 10:26 AM - Anonymous
- Start date changed from 06/04/2020 to 06/03/2020

KT from priyanka mam and understanding of test cases of Back Office (home page,business,tools,settings)

( for 03/06/2020)

#2 - 06/04/2020 01:47 PM - Dheeraj Nama

Read and understand the document of "Wakaya Enroliment application".

#3 - 06/04/2020 02:41 PM - Anonymous
- Start date changed from 06/03/2020 to 06/04/2020

KT from priyanka mam and Completion of BackOffice modules (News,Support,Settings,Orders,Tools,Team Dashboard)

#4 - 06/05/2020 01:37 PM - Dheeraj Nama

Go through "Wakaya enroliment" Application with the test cases.

#5 - 06/05/2020 02:05 PM - Anonymous
- Copied to Support #453: Taking kt of ds Projects (QA) added

#6 - 06/05/2020 02:12 PM - Anonymous
- Assignee changed from Dheeraj Nama to Anonymous

- Start date changed from 06/04/2020 to 06/05/2020

KT and completion of Visual tree,Commission Earnings and Volume History

#7 - 06/08/2020 01:27 PM - Dheeraj Nama

- Assignee changed from Anonymous to Dheeraj Nama

Exploratory testing of project "WAKAYA Enrollment" Application and shared with ravi sir.

#8 - 06/08/2020 01:56 PM - Anonymous

KT fromm priyanka mam and understanding of Report Center Module with test cases

#9 - 06/09/2020 01:36 PM - Dheeraj Nama

BULAVITA> Back office: KT & understand back office module(Login,home,header,tools section).

#10 - 06/09/2020 01:56 PM - Anonymous

Checking of Enrollment process and backoffice modules - home page, business,orders, settings,support
#11 - 06/10/2020 01:26 PM - Dheeraj Nama
BULAVITA> Back office: KT & understand back office module(Orders & Settings section).

#12 - 06/10/2020 01:46 PM - Anonymous

took KT, query discussion and understood Visual tree, Placement Suite,Commission earnings ,Commission checks

#13 - 06/11/2020 01:39 PM - Anonymous

took KT and understood Communication Module of Settings Module (with test case)

#14 - 06/11/2020 02:17 PM - Dheeraj Nama
BULAVITA> Back office: KT & understand back office module(Business & support module section).

#15 - 06/12/2020 01:25 PM - Dheeraj Nama

Work status for 12/6/2020
BULAVITA> Back office: KT & understand back office module with the help of test case (Replicated/Marketing, Login page, homepage, business
sections).

#16 - 06/12/2020 01:35 PM - Anonymous
Party dashboard completed and Retail Shop undergoing

#17 - 06/15/2020 01:56 PM - Anonymous

All modules completed of Retail Shop (as per test case) except test cases of Retail Shop Login Page

#18 - 06/15/2020 02:49 PM - Dheeraj Nama

BULAVITA> Back office: Completed back office application modules with the help of test cases.

#19 - 06/16/2020 01:28 PM - Dheeraj Nama

Taken KT from Chaitanya sir of project "Truvision".

#20 - 06/16/2020 01:53 PM - Anonymous
Completed Retail Shop and took KT on Admin Panel

#21 - 06/17/2020 03:06 PM - Dheeraj Nama

1. Practice on project "Truvision retail shop".
2. Make multiple test scenario for this application and shared with chaitanya sir.
3. Found some issue and reported to Rohit kumawat sir and Ashutosh sir.

#22 - 06/18/2020 01:52 PM - Dheeraj Nama

1. Practice of project "truvision retail shop" application.
2. Retested issue of payment on check out page and existing login functionality.
3. Checking functionality of backoffice application of "truvision".

#23 - 06/19/2020 01:30 PM - Dheeraj Nama
TRUVISION> Completed "Truvision retail shop" application with the help of test cases.

#24 - 06/23/2020 02:06 PM - Anonymous
took KT on Wakaya Retail admin panel

#25 - 06/24/2020 02:24 PM - Anonymous

took KT on retail admin panel

#26 - 06/25/2020 01:36 PM - Anonymous

Completed UAT of -

1.Wakaya backOffice (live)

2.0ndoc backOffice (live)

3.jackWinn backOffice (live)

4. Enrollment process of Bulavita Ambassador (live)

#27 - 06/26/2020 01:37 PM - Anonymous
kt completed of retail admin and custom page

#28 - 06/29/2020 02:10 PM - Anonymous

took kt of corp admin and practise of retail admin,admin,marketing site

#29 - 06/26/2024 05:33 AM - Karishma Tak

- Status changed from New to Closed
